package aaa3;


import java.util.ArrayList;
import java.util.List;

// 用户类
class User {
    String username;
    String password;
    List<Book> borrowedBooks;

    public User(String username, String password) {
        this.username = username;
        this.password = password;
        this.borrowedBooks = new ArrayList<>();
    }
}